.delba-modal#case .template-modal-case {
    max-width: calc(1055 * var(--rpx));
    padding: var(--spacing-56);
    padding-left: calc(70 * var(--rpx));
    padding-right: calc(90 * var(--rpx));
    background-color: var(--white);
    border-radius: var(--radius-15);
    overflow-y: auto;
    height: var(--height-modal);
}

.delba-modal#case .template-modal-case img {
    width: calc(230 * var(--rpx));
    height: calc(230 * var(--rpx));
    object-fit: cover;
    border-radius: var(--radius-20);
}

.delba-modal#case .template-modal-case .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}

.delba-modal#case .template-modal-case .tag.red {
    color: var(--red-100);
    background: var(--red-100-10);
}

.delba-modal#case .template-modal-case .text p {
    font: var(--font-p1);
    color: var(--text-70);
}


@media (max-width: 1024px) {
    .delba-modal#case .template-modal-case {
        max-width: 100%;
        padding: var(--spacing-24);
        padding-top: calc(var(--header-height) + var(--spacing-24));
        height: 100svh;
        overflow-y: auto;
        border-radius: 0;
    }

    .delba-modal#case .template-modal-case .top {
        gap:24px;
    }

    .delba-modal#case .template-modal-case .top img {
        width: 100%;
        height: auto;
    }

    .delba-modal#case .template-modal-case .text {
        gap:15px;
    }

}
